totem-pl-parser 2.28.1-1 source package in Ubuntu

Changelog

totem-pl-parser (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update GLib build dependency.

 -- Sebastien Bacher <email address hidden>   Fri,  02 Oct 2009 14:31:39 +0100

Upload details

Uploaded by:
Sebastien Bacher on 2009-10-02
Uploaded to:
Karmic
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
totem-pl-parser_2.28.1.orig.tar.gz 891.0 KiB 657df9a4e3808975ad47e380bb507b2435f63b156d4b8133953cf7031a9a1f9d
totem-pl-parser_2.28.1-1.diff.gz 4.6 KiB 7570c4dff05441892cbdeb1e0cd47a5b9fa27719b5bef39e41b195beeffe1b22
totem-pl-parser_2.28.1-1.dsc 1.5 KiB 8e8301ac17f5fa7d5217f423b45e3eb310b1f0552eba5c65fcec9e7c5f9090e9

Available diffs

View changes file

Binary packages built by this source

libtotem-plparser-dbg: No summary available for libtotem-plparser-dbg in ubuntu karmic.

No description available for libtotem-plparser-dbg in ubuntu karmic.

libtotem-plparser-dev: No summary available for libtotem-plparser-dev in ubuntu karmic.

No description available for libtotem-plparser-dev in ubuntu karmic.

libtotem-plparser12: No summary available for libtotem-plparser12 in ubuntu lucid.

No description available for libtotem-plparser12 in ubuntu lucid.